#OmatTiedotBox h3{
    font-size: 1.5em;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 0px;
}
#OmatTiedotBox label {
    display: block;
    margin-bottom: 20px;
}
#OmatTiedotBox label span {
    display: inline-block;
    font-size: 1.1em;
    margin-bottom: 5px;
    margin-left: 5px;
    width: 200px;
}
#OmatTiedotBox label input {
    width: min(400px, calc(100vw - 40px));
    font-size: 1em;
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-radius: 7px;
}
#OmatTiedotBox label input[type="tel"] {
    padding-left: 60px;
}
#OmatTiedotBox button {
    width: min(400px, calc(100vw - 40px));
    font-size: 1em;
    background: var(--TeemaVari);
    color: white;
    border-radius: 7px;
    padding: 7px 10px;
    border: none;
    cursor: pointer;
    margin-top:30px;
}
#OmatTiedotBox button i {
    margin-right: 10px;
}

@media screen and (max-width: 800px) {
#OmatTiedotBox label span{
    display: block;
}
}